<template>
	<view class="content">
		<web-view :src="url+type" @onPostMessage ref="webH5"></web-view>
	</view>
</template>

<script>
	var wv
	export default {
		data() {
			return {
				url: '/hybrid/html/local.html?type=',
				type: ''
			};
		},
		onLoad(res) {
			this.type = res.type
			// #ifdef APP-PLUS
			var currentWebview = this.$scope.$getAppWebview() //此对象相当于html5plus里的plus.webview.currentWebview()。在uni-app里vue页面直接使用plus.webview.currentWebview()无效
			wv = currentWebview.children()[0];
			console.log(wv);
			// #endif
		},
		onShow() {},
		methods: {}
	};
</script>

<style lang="scss">
	page,
	.content {
		min-height: 100%;
		height: auto;
	}
</style>
